var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/characters/[characterId]/delete/route.js")
R.c("server/chunks/[root-of-the-server]__dda66561._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/ce889_server_app_api_characters_[characterId]_delete_route_actions_9cf178cd.js")
R.m(53072)
module.exports=R.m(53072).exports
